Bug 431127 - HWCERT: Altix XE250 [Goto Cert]
HWCERT: Altix XE250
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
David Aquilina
http://www.sgi.com/products/servers/a...
Altix
:
Depends On:
Blocks: 459841 471967
  Show dependency treegraph
 
Reported: 2008-01-31 15:56 EST by Jerry Wei
Modified: 2016-09-23 20:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 21:06:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 15733 None None None Never
Certification Workflow Engine(Live) 431127 None None None 2016-09-23 20:35 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.